CRAN Package Check Results for Maintainer ‘Mark Pletscher <pletscher.mark at gmail.com>’

Last updated on 2024-06-13 10:49:37 CEST.

Package ERROR OK
aldvmm 1 12

Package aldvmm

Current CRAN status: ERROR: 1, OK: 12

Version: 0.8.8
Check: package dependencies
Result: ERROR Package required but not available: ‘optimx’ Packages suggested but not available for checking: 'kableExtra', 'testthat', 'ggplot2', 'reshape2' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc